/**
/*
 // General grid definition
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.page-wrap {
    width: 990px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 15px;
}

/*
 // Standard grid
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
header {
    width: 100%;
    background-image: url(/themes/naturvernforbundet/images/backgrounds/header.jpg);

    /* let nothing float over us */
    position: relative;

    padding-top: 15px;
}

header .page-wrap {
    /* Nothing should float over tiles in top */
    position: relative;
    z-index: 10;
    overflow: visible; /* menu on mobile goes out of the page-wrap */
}

.has-submenu header .page-wrap {
    padding-bottom: 20px;
}

.placeholder-intro {
    clear: both;
    margin-top: -15px;
    margin-bottom: 20px;
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    min-height: 20px;
}

.has-submenu .placeholder-intro {
    margin-top: 0;
}

main {
    float: left;
    width: 66%;
}

.right-empty main {
    width: 100%;
}

aside {
    float: right;
    width: 31%;
}

.right-empty aside {
    display: none;
}

.placeholder-row {
    clear: both;
    margin-bottom: 30px;
}

.placeholder-row.last {
    margin-bottom: 0;
}

footer {
    position: relative;
    clear: both;
    margin-top: 15px;
    width: 100%;
    min-height: 234px;
    background: #eee;
    color: #fff;
    background-image: url(/themes/naturvernforbundet/images/backgrounds/footer.png);
    background-size: cover;
}

/*
 // Standard grid (tiles)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
main .tile-common {
    margin-bottom: 15px;
}

aside .tile-common {
    margin-bottom: 15px;
}

footer .tile-common {
    float: left;
}

footer .small-articledisplay {
    width: 50%;
}

footer .vertical-menu {
    width: 16.66667%;
    margin-top: 30px;
}

.placeholder-fullwidth-4 .small-articledisplay-no-layout .tile-title h3 {
    text-shadow: none;
    color: #8a8989;
    margin-bottom: 0;
    line-height: 1em;
}

.placeholder-fullwidth-4 img {
    filter: url("/themes/campaign/100/images/filters.svg#grayscale");
    filter: gray;
    -webkit-filter: grayscale(1);
    margin-right: 40px;
    margin-bottom: 20px;
}

.placeholder-fullwidth-4 img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

/*
 // Responsive actions
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*// Tablet */
@media (max-width: 1035px) {
    .page-wrap,
    .tile-common.billboard.compact {
        width: 96%;
        padding: 0 2%;
    }


    .tile-common.billboard.compact .flexslider {
        margin-bottom: 0;
    }
}

/*// Tablet */
@media (max-width: 768px) {
    header {
        padding-bottom: 20px;
    }

    main,
    aside {
        width: 100%;
    }
}

@media(max-width: 768px) {
    footer .tile-common,
    footer .our-locations {
        width: 100%;
    }
}
